/* -------------------------------------------------------------------------- *
* Панель авторизации
* -------------------------------------------------------------------------- */

#login_form
{
position: absolute;
width: 24%;
left: 38%;
top: 100px;
background: #999999;
border:solid #eee 5px;
display: none;
z-index: 99;

overflow: hidden;
}

#login_form #border
{
border:1px solid #c4c4c4;
padding:15px;
padding-left:65px
}

#login_form a
{
font:11px Tahoma, Verdana;
text-decoration: none;
color:#2887c3;
}

#login_form a { text-decoration: underline; }

#login_form a:hover { text-decoration: none; }
